Availability of 0.9.12 as rpm package


#1

Are there rpm packages of 0.9.12 available anywhere ?

Huy Le
Tecnología ING DIRECT
Administrador de sistema
Tel: +34 91 206 76 85

Por favor, no imprima este correo si no es necesario.


ATTENTION:
The information in this electronic mail message is private and
confidential, and only intended for the addresses. Should you
receive this message by mistake, you are hereby notified that
any disclosure, reproduction, distribution or use of this
message is strictly prohibited. Please inform the sender by
reply transmission and delete the message without copying or
opening it.


#2

Not yet, and not for lack of trying. =)

It’s not a problem with chef, but a problem with some of the requisite RPMs
(json for starters).

come to #chef for more details

-s

On Wed, Dec 8, 2010 at 4:36 AM, le.huy@ingdirect.es wrote:

Are there rpm packages of 0.9.12 available anywhere ?

**

**

*Huy Le
**Tecnología **ING DIRECT
**Administrador de sistema
*Tel: +34 91 206 76 85

Por favor, no imprima este correo si no es necesario.


ATTENTION:
The information in this electronic mail message is private and
confidential, and only intended for the addressee. Should you
receive this message by mistake, you are hereby notified that
any disclosure, reproduction, distribution or use of this
message is strictly prohibited. Please inform the sender by
reply transmission and delete the message without copying or
opening it.
Messages and attachments are scanned for all viruses known.
If this message contains password-protected attachments, the
files have NOT been scanned for viruses by the ING mail domain.
Always scan attachments before opening them.


#3

Well… I have a set of RPMs for 0.9.12 that I made based off of mkent’s 0.9.8 RPMS that I’ve been using for a few weeks though they also include a few extra patches that I wanted in my install:
CHEF-1473
CHEF-1508
CHEF-1445
CHEF-1558

I dont have any desire to support these but they should work and should install with dependencies from the EPEL5 and ELFF repos though I’ve only tested with Centos 5.5.

I’ve dumped them in an empty repo:
git@github.com:mleinart/chef-rpm.git

Let me know if ive forgotten a dependency that’s not in epel or elff

From: Sean OMeara <someara@gmail.commailto:someara@gmail.com>
Reply-To: "chef@lists.opscode.commailto:chef@lists.opscode.com" <chef@lists.opscode.commailto:chef@lists.opscode.com>
Date: Wed, 8 Dec 2010 09:54:32 -0600
To: "chef@lists.opscode.commailto:chef@lists.opscode.com" <chef@lists.opscode.commailto:chef@lists.opscode.com>
Subject: [chef] Re: availability of 0.9.12 as rpm package

Not yet, and not for lack of trying. =)

It’s not a problem with chef, but a problem with some of the requisite RPMs (json for starters).

come to #chef for more details

-s

On Wed, Dec 8, 2010 at 4:36 AM, <le.huy@ingdirect.esmailto:le.huy@ingdirect.es> wrote:
Are there rpm packages of 0.9.12 available anywhere ?

[cid:722313509@08122010-1E20]

Huy Le
Tecnología ING DIRECT
Administrador de sistema
Tel: +34 91 206 76 85

[cid:722313509@08122010-1E27] Por favor, no imprima este correo si no es necesario.


ATTENTION:
The information in this electronic mail message is private and
confidential, and only intended for the addressee. Should you
receive this message by mistake, you are hereby notified that
any disclosure, reproduction, distribution or use of this
message is strictly prohibited. Please inform the sender by
reply transmission and delete the message without copying or
opening it.
Messages and attachments are scanned for all viruses known.
If this message contains password-protected attachments, the
files have NOT been scanned for viruses by the ING mail domain.
Always scan attachments before opening them.